Entrar

Definir rótulo do campo personalizado

PUT https://{organization}.myguper.com/api/register/custom-field

Define o label amigável de uma chave de metadado. Apenas o rótulo é editável — a metaKey em si é imutável (é a chave de storage) e o type é inferido. Se a chave ainda não existir, nenhuma linha é afetada.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: application/json

{
    "metaKey": "shirt_size",
    "label": "Shirt size"                                       // optional
}

Respostas

{
    "metaKey": "shirt_size",
    "label": "Shirt size"
}
Copied to clipboard